<?xml version="1.0" encoding="UTF-8"?>


<SYSTEM name="PerformaInvestments" targetDir="C:/build/PerformaInvestments" executor="testMainApp">

    <WEBAPP name="cmsWebApp" relative-path="cmsWebApp" deployment="cms">
        <OVERLAY system="CougarCMS8.2" subsystem="cmsWebApp" pin="90996c49c3f6371029c5c0511b995a9c2be0f598"/>
    </WEBAPP>

    <PARAMETER name="key.file"/>

    <SUBSYSTEM name="CMS"/>
    <SUBSYSTEM name="Support"/>


    <CUSTOM.ANT.DEPLOY>
    </CUSTOM.ANT.DEPLOY>
</SYSTEM>
